From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 21 February 2002<P>

Greetings to the board. I have spent the last few days wallowing in the talent on this site. Would greatly appreciate any feedback at all.<BR>
Thanks very much.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 February 2002<P>

Vishal and G2; Welcome to the Blender, we are a strange and wonderful bunch around here. We hope you will stick around and write a bit for us and let us see your style and the comments will come when something strikes our fancy. Lately I have not had chance to comment but will this week end sometimes. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 21 February 2002<P>

Chris~ I am a big Mathis fan! "Misty" is one of my faves!:-)
<HR>
From: <a href="/blend/av.cgi?id=664">Gwendoline</a><BR>
Date: 21 February <a href="http://www<P>

My traditional, romantic poetry at <a href="/blend/wv.cgi?id=<a href="http://www.geocities.com/gwendolinemorgan/thekeytothekeep.html"></a>">http://www.geocities.com/gwendolinemorgan/thekeytothekeep.html]]</a>
<HR>
From: <a href="/blend/av.cgi?id=664">Gwendoline</a><BR>
Date: 21 February 2002<P>

My traditional, romantic poetry at www.geocities.com/gwendolinemorgan
<HR>